Anasayfa » Forum

Veeam 8.0 Yedekleme...
 

[Çözüldü] Veeam 8.0 Yedekleme Alırken (Prooxy 'Yedekleme Alınan Sunucu IP Adresi'. : Backup server version: '8.0.0.917'. HATA hak.  

  RSS
Müslüm SÖYLEMEZ
(@muslum-soylemez)
Üye

Merhaba Arkadaşlar;

Öncelikle İlginiz İçin Teşekkür Ederim.

Veeam 8.0.0.917 versiyon kullanıcısıyım. Geçenler de Veeam Backup Replication 9.5 kurdum merak ettiğim için sonra tekrar tamamen kaldırıp tekrar Lisans dosyam ve config backup yedeğiyle birlikte tekrar başarılı ile kurdum.

Yalnız yedek aldığım sunucuya tahminen yeni versiyon dosyaları kalmış olmalı ki yedek alma işlemi kurduktan sonra

Error: Backup console is not compatible with proxy  ' IP Adresim '. Backup server version: '8.0.0.917'.

Bu hatayı vermeye başladı.

Bütün Forumların Sayfalarını Gezdim Fakat Çözüm Sağlayabilecek bir sonuç bulamadım.
Bende Bu Yüzden ÇözümPark Sayfasına Geldim.

Şimdiden Yardımlarınız İçin Teşekkür Ediyor .

İyi Çalışmalar Diliyorum Herkese

Alıntı
Gönderildi : 21/11/2019 09:36
Hakan Uzuner
(@hakanuzuner)
Kıdemli Üye Yönetici

Selam,

Evet hatalı bir işlem yapmışsınız. Bu durumda backup server' ı yeniden kurmak en mantıklı adım olacaktır. Veya yeni sürüm lisanslı alıp yeni sürüm ile devam edeceksiniz.

Bu tür denemeler için mutlaka ayrı bir test makinesi kullanın, prod ortamdaki çalışan sistemlerin üzerine bu tür kurulumlar ne yazık ki sorun teşkil etmektedir.

Yada proxy bileşenini kaldırıp yüklemeniz gerekli

 

https://helpcenter.veeam.com/docs/vbo365/guide/vbo_removing_proxy_server.html?ver=30

Danışman - ITSTACK Bilgi Sistemleri
****************************************************************
Probleminiz Çözüldüğünde Sonucu Burada Paylaşırsanız.
Sizde Aynı Problemi Yaşayanlar İçin Yardım Etmiş Olursunuz.
Eğer sorununuz çözüldü ise lütfen "çözüldü" olarak işaretlerseniz diğer üyeler için çok büyük kolaylık sağlayacaktır.
*****************************************************************

CevapAlıntı
Gönderildi : 21/11/2019 11:34
Fatih Şentürk
(@fatihsenturk-2)
Üye

Veeam server üzerinde ekli olan proxy sadece Veeam server ise yüksek muhtemel Veeam proxy kurulumunda eklediği servislerin DLL lerinin versiyonları yeni  dll ler olarak kaldı.

Proxy üzerinden bütün veeam klasörlerini silip tekrardan Proxy olarak eklediğinizde sorun ortadan kalkması gerekiyor.

Veeam Teknik Destek

CevapAlıntı
Gönderildi : 21/11/2019 12:47
Müslüm SÖYLEMEZ
(@muslum-soylemez)
Üye

@fatihsenturk-2 @hakanuzuner

Teşekkür Ederim yönledirmeniz yardımcı oldu .

Bundan Sonra Bu Problemi Yaşayacak Arkadaşlar İçin Benim gibi 3 gündür kafayı yormamak için detaylı anlatıyorum.

Yeni Sürüm Kurduğunuzda Yedekleme Aldığınız veya Yedekleme Yaptığınız Sunuculara Yeni Versiyonun Dosyaları Kalıyor.

***Control Panelinden Tüm Hepsini Kaldırın Veemle İlgili Ne Var İse Bütün Sunuculardan (Yedekleme Yaptığınız ve Yapılan Yer ).

Sonra Yeniden Eski Sürümleri Lisans config dosyası ve akabinde veeamconfig dosyanızı yüklediğinizde versiyonu kuruyoruz.

Sonra Backup Infrastructure Bölümünden Backup Proxyleri properties yapıp tekrar güncelleyin . Ayrıca Manager Server 'dakileri de bilkezza aynı şekilde properties yapıp tekrar dosyalarını güncelliyoruz.

Bu Şekilde Artık Eskisi Gibi Kullanmaya Devam Ediyoruz.

 

CevapAlıntı
Gönderildi : 21/11/2019 16:20
Hakan Uzuner
(@hakanuzuner)
Kıdemli Üye Yönetici

Müslüm, teşekkürler geri dönüş ve bilgilendirme için.

Danışman - ITSTACK Bilgi Sistemleri
****************************************************************
Probleminiz Çözüldüğünde Sonucu Burada Paylaşırsanız.
Sizde Aynı Problemi Yaşayanlar İçin Yardım Etmiş Olursunuz.
Eğer sorununuz çözüldü ise lütfen "çözüldü" olarak işaretlerseniz diğer üyeler için çok büyük kolaylık sağlayacaktır.
*****************************************************************

CevapAlıntı
Gönderildi : 21/11/2019 20:42
Paylaş:

Lütfen Giriş yap yada Kayıt ol